QuikrBox Store app Issues - Bug #9268

Store --> Login --> Home Screen --> | getting an "Internal Server Error " when I click on the Return

pending option
02/08/2024 05:48 PM - Mohd Irfan

Status: Closed Start date: 02/08/2024
Priority: High Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

| getting an "Internal Server Error " when | click on the Return pending option

store -->8935999900
order id --> 1950

See attached screen Record:

History

#1 - 02/15/2024 12:16 PM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Mohd Irfan

could not reproduce the issue, now its working fine.

#2 - 02/15/2024 01:21 PM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 03/12/2024 03:44 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
